@charset "UTF-8";
body {
	font-family: "Osaka−等幅", "osaka", sans-serif;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
a {
	text-decoration: none;
}
a:link {
	color: #666666;
}
#info a {
	text-decoration: none;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
h1 {
	font-family: "Lucida Handwriting";
	font-size: xx-large;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
p {
	font-size: x-small;
	margin: 0px;
	line-height: 120%;
	padding: 0px;
}
#container {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 680px;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
#navigation {
	width: 700px;
}
#contents {
	width: 660px;
	clear: both;
	padding-right: 10px;
	padding-left: 30px;
}
#footer {
	width: 694px;
	clear: both;
	text-align: center;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding: 3px;
	margin-top: 50px;
}
#side {
	float: left;
	width: 300px;
}
#main {
	float: right;
	width: 285px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px solid #666666;
}
#main h2 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#side-1 {
	float: left;
	width: 80px;
}
#side-2 {
	float: right;
	width: 200px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#navigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#navigation li {
	text-align: center;
	margin: 0px;
	float: left;
	width: 95px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: small;
}
#side-2 p {
	font-size: x-small;
}
#news {
	float: right;
	width: 215px;
	height: 230px;
	padding-left: 10px;
}
#date {
	float: left;
	width: 60px;
	height: 230px;
}
#diary-img {
	height: 180px;
	width: 250px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#diary-bun {
	padding: 0px;
	height: 300px;
	width: 330px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#diary {
	width: 600px;
	padding: 10px;
	margin-right: 30px;
	margin-left: 30px;
	border: thin solid #999999;
	margin-bottom: 30px;
	height: 300px;
}
#main-3-1 {
	clear: both;
	padding-top: 80px;
}
#contents h3 {
	padding-left: 40px;
}
#contents h4 {
	margin: 0px;
	padding-right: 30px;
	text-align: right;
	font-size: small;
}
#info {
	text-align: right;
	width: 490px;
	height: 40px;
	margin-right: auto;
}
#info ul {
	list-style-type: none;
	padding-left: 200px;
}
#info li {
	font-size: small;
	font-weight: bold;
	float: left;
	width: 120px;
	padding: 0px;
	margin: 0px;
}
#theme {
	clear: both;
	height: 390px;
	margin-bottom: 40px;
}
#theme1 {
	margin: 0px;
	padding: 0px;
}
#theme1 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#theme1 li {
	float: left;
	width: 210px;
	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: x-small;
}
#img {
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#img img {
	margin-right: 10px;
	float: left;
	width: 200px;
	margin-left: 10px;
}
h5 {
	font-size: small;
	font-weight: bold;
	margin-left: 5px;
	color: #666666;
}
.orange {
	color: #FFCC33;
}
.red {
	color: #FF0000;
}
.name {
	font-size: medium;
}
.category {
	font-size: small;
}


#main1 {
	width: 475px;
	border: thin solid #333333;
	padding: 5px;
	height: 420px;
	margin-right: auto;
	font-family: "Osaka−等幅";
}
#main1-1 {
	float: left;
	width: 270px;
	margin-right: 5px;
	height: 400px;
}
#main1-2 {
	float: right;
	width: 200px;
	height: 405px;
}
#main2 {
	height: 2500px;
	width: 475px;
	padding: 5px;
	border: thin solid #333333;
	margin-right: auto;
}
#main1-3 {
	float: left;
	width: 270px;
	margin-right: 5px;
}
#main1-4 {
	float: right;
	width: 200px;
}
#main1-5 {
	float: left;
	width: 270px;
	margin-right: 5px;
}
#main1-6 {
	float: right;
	width: 200px;
}
#main1-7 {
	float: left;
	width: 270px;
	margin-right: 5px;
}
#main1-8 {
	float: right;
	width: 200px;
}
#main1-9 {
	float: left;
	width: 270px;
	margin-right: 5px;
}
#main1-10 {
	float: right;
	width: 200px;
}
#main1-11 {
	width: 270px;
	margin-right: 5px;
	float: left;
}
#main1-12 {
	float: right;
	width: 200px;
}
#syosai {
	height: 500px;
	width: 490px;
	margin-right: auto;
}
#side1 {
	width: 160px;
	padding-top: 55px;
	margin-left: auto;
	margin-right: 10px;
}
img  {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
